/*
 * Copyright (c) 2007, Going Dot Com Inc. All rights reserved.
 */

package jp.co.going.xbrl.instance;

/**
 * @author Going Dot Com Inc.
 */
class XbItemSearchUnitObj {

    private String unitName;
    private String name;

    /**
     * nameを取得します。
     * @return name
     */
    protected String getName() {
        return name;
    }

    /**
     * nameを設定します。
     * @param name name
     */
    protected void setName(String name) {
        this.name = name;
    }

    /**
     * unitNameを取得します。
     * @return unitName
     */
    protected String getUnitName() {
        return unitName;
    }

    /**
     * unitNameを設定します。
     * @param unitName unitName
     */
    protected void setUnitName(String unitName) {
        this.unitName = unitName;
    }
}